@charset "UTF-8";


/* 全体 */
main {
	width:100%;
	max-width: 900px;
	letter-spacing: 0.05em;
	color: #333333;
	margin: 0 auto;
	line-height: 1.7em;
}


section {
    margin-bottom: 4rem;
}

section.info {
  border-bottom: 1px solid #dddddd;
margin-bottom: 8rem;
}



#hero_img{
	object-fit: cover;
	width:100%;
	height: 360px;

} 
#title{
	position: relative;
	
}

h1{
	text-align: center;
	font-size: 2.4rem;
	letter-spacing: 0.05em;
	position: absolute;
	top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
	background-color: rgba(255,255,255,0.9);
	padding: 1.1em 1.3em 1em;
	    line-height: 0.8em;
}

h1 span{
	font-size: 1.2rem;
	display: block;
	margin-top: 1em;
	font-weight: normal;
	
}

.overview{
	width:90%;
	margin: 2em auto;
	max-width: 700px;
}
.overview p{
	padding-bottom: 1.5em;
}
.overview p span{
	font-size: 1.1rem;
	color: #666666;
}

.overview ul.time {
	padding: 1em;
    margin-bottom: 2em;
}

.overview ul.time li{
	display: table;
    margin: 0.2em 0;
    border-top: 1px solid #dddddd;
    width: 100%;
    padding: 1em;
}
.overview ul.time li span{
	display:table-cell;
}
.overview ul.time li span:first-of-type{
	width: 8em;
}


.rule_contenier {
	border-top:1px dashed #dddddd;
	padding: 2em 0 1em;
}

.rule_contenier ul.rule {
	padding-left: 2em;
	padding-bottom: 1.5em;
}

.rule_contenier ul.rule li{
	list-style: disc;
    padding-bottom: 0.5em;
}

.reserve{
	margin-bottom: 2rem
}

.sr_img{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.sr_img li{
	width: 49%;
	margin-bottom: 2%;
}

.sr_img li img{
	width: 100%;
}

/**/


.link_button {
	display: block;
	border: 1px solid #333333;
	border-radius: 4px;
	width:80%;
	margin: 0.5em auto 4rem;
	color: #333333;
	text-align: center;
	padding: 1em 0;
	max-width: 540px;
}

.link_button:hover {
	border-color: #666666;
	background-color: #666666;
	color: #f2f2f2;
}


p.tel{
	font-size: 1.8rem;
	text-align: center;
	color: #333333;
}
p.tel a{
	color: #333333;
}
p.tel span{
	font-size: 1.2rem;
	display: block;
	padding-top:0.5em; 
}


/**/


h2{
	font-size: 1.3rem;
	color: #f2f2f2;
	background-color: #666666;
	text-align: center;
	font-weight: normal;
	padding: 1em 0;
}

h3{
	font-weight: normal;
	display: inline;
}


.gmap {
position: relative;
padding-top: 75%;
height: 0;
overflow: hidden;
}
.gmap iframe{
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.train {
    margin-bottom: 2em;
}
.train_acces{
	border-top:1px dashed #dddddd;
	padding: 2em 0 1em;
}

h4{
	font-weight: normal;
	text-align: center;
	padding-bottom: 1em;
}


.acces_img{
	display: flex;
	justify-content: space-between;
}
.acces_img li{
	width: 32.3%;
}

.photo2 li{
	width: 49%;
}

.acces_img li img{
	width: 100%;
}
.acces_text{
	    margin: 1em 0 2em !important;
}
.acces_text li{
	padding-bottom: 0.2em !important;
}


/*アコーディオン全体*/
.menu {
  width: 90%;
	margin: 0 auto;

}
.menu input {
  display: none; /*チェックボックスを隠す*/
}
/*バー部分*/
.menu label {
  cursor :pointer;
  display: block;
  text-decoration: none;
  position: relative;
  padding: 1.2em 0;
border-top: 1px solid #dddddd;
	font-size: 1.4rem;
}


.menu label:first-of-type{
	border-top: 0;
}



/*開いたときに表示される部分*/
.menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.menu li {
  height: 0;
  overflow-y: hidden;
  transition: padding-bottom 0.5s, padding-top 0.5s; /*閉じるときのアニメーション*/
  -webkit-transition: padding-bottom 0.5s, padding-top 0.5s;
  -moz-transition: padding-bottom 0.5s, padding-top 0.5s;
  -ms-transition: padding-bottom 0.5s, padding-top 0.5s;
  -o-transition: padding-bottom 0.5s, padding-top 0.5s;
}
#menu_bar01:checked ~ #links01 li,
#menu_bar02:checked ~ #links02 li ,
#menu_bar03:checked ~ #links03 li ,
#menu_bar04:checked ~ #links04 li ,
#menu_bar05:checked ~ #links05 li ,
#menu_bar06:checked ~ #links06 li ,
#menu_bar07:checked ~ #links07 li ,
#menu_bar08:checked ~ #links08 li ,
#menu_bar09:checked ~ #links09 li ,
#menu_bar10:checked ~ #links10 li {
  height: auto; /*開いたときに表示されるliの高さ*/
  opacity: 1;
 /* background: #f1f1f1;*/
  padding:0 0 1rem;
}
 /*開いたときの下の余白*/
/*#menu_bar01:checked ~ #links01 li:last-child,
#menu_bar02:checked ~ #links02 li:last-child {
  margin-bottom: 20px;
}
*/
/*閉じた状態の矢印描画*/
.menu label:after{
  content:"";
  display:block;
  width:8px;
  height:8px;
  border-top: #333 1px solid;
  border-right: #333 1px solid;
  -webkit-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  transform: rotate(135deg);
  position:absolute;
  right: 2%;
  top: 0;
  bottom: 15%;
  margin: auto;
}
/*開いた状態の矢印描画*/
.menu input[type=checkbox]:checked + label:after{
  content:"";
  display:block;
  width:8px;
  height:8px;
  border-top: #333 1px solid;
  border-right: #333 1px solid;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  position:absolute;
  right: 2%;
  top: 7%;
  bottom: 0;
  margin: auto;
}


.menu > ul{
	font-size: 1.3rem;
}
.menu > ul > li > p{
	padding-bottom:  1em;
}



@media screen and (min-width: 641px) {
	
html{
	font-size: 68.75%; /*11px*/
}
#hero_img{
	height: 460px;
} 

	

	

a[href*="tel:"] {
pointer-events: none;
cursor: default;
text-decoration: none;
}
	
}

@media screen and (min-width: 961px) {
	

html{
	font-size: 75%; /*12px*/
}
#head_logo {
     margin-bottom: 60px;
}
#hero_img{
	height: 500px;
} 

	
	

}







